#!/usr/bin/env python

__cvsversion__ = '$Id: setup.py,v 1.4 2007/12/10 16:53:40 jay Exp $'

from distutils.core import setup

setup(name='dictdefence' ,
      version='0.1.1' ,
      author='Jay Deiman' ,
      author_email='jay@splitstreams.com' ,
      url='http://stuffivelearned.org' ,
      description='Dictionary Defense Package' ,
      packages=['dictdeflib'] ,
      scripts=['dictdefence.py'] ,
      data_files=[('/etc/dictdefence' , 
                       ['conf/dictdefence.conf' ,
                        'conf/dictdefence.regex' ,
                        'conf/dictdefence.whitelist']) ,
                  ('share/doc/dictdefence' , 
                       ['README' , 'LICENSE'])
      ]
)
